Bug 68171 - abiword rpm missing from limbo
abiword rpm missing from limbo
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: abiword (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-07 08:24 EDT by W. Michael Petullo
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 15:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2002-07-07 08:24:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
The abiword word processor is not included in limbo.  OpenOffice is included --
abiword should be too.  Abiword represents a simple, lightweight alternative. 
Abiword was included in Red Hat Linux 7.3.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Try to install abiword.

Additional info:
Comment 1 Jeremy Katz 2002-07-08 22:51:24 EDT
Should return to a rawhide near you soon

Note You need to log in before you can comment on or make changes to this bug.